@charset "UTF-8";

/* 共通部分を記載するCSS
------------------------------*/
body{
	font-family: "Hiragino Kaku Gothic ProN", "Meiryo", "ＭＳ Ｐゴシック",Helvetica, Verdana, Arial, sans-serif;
}

/* clearfixバグ対応 */
.clearfix:after { 
    content: " ";  
    display: block; 
    visibility: hidden; 
    clear: both; 
    height: 0.1px; 
    font-size: 0.1em; 
    line-height: 0; 
}

*1257897500* html .clearfix { display: inline-block; } 

*1257897501* html .clearfix { height: 1%; } 
.clearfix { display: block; } 

/* Element
------------------------------*/
/*-- フォント指定 --*/
#container-inner{
	height:100%;
    line-height: 2em;//改行幅を1.5倍にする (JIS X 8341-3 5.2.b)
}

/*-- リンク --*/
a,
a:link,
a:visited,
a:active{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

/* 上へ戻るボタン */
#footer-topup-inner a,
#footer-topup a:link,
#footer-topup a:visited,
#footer-topup a:active,
#footer-topup a:hover {
    text-decoration: none;
}

/*ルビ振り画像制御
------------------------------*/
body #headernav-widget li#f-on{
    display:inline;
}

body #headernav-widget li#f-off{
    display:none;
}

body.furigana #headernav-widget li#f-on{
    display:none;
}

body.furigana #headernav-widget li#f-off{
    display:inline;
}

/*共通部分
------------------------------*/
/*-- マーク、アイコンイメージ用 --*/
.mark_icon{
	margin-right:0.4em;
}

/*-- ラジオボタン用 --*/
.radio_btn{
	margin-right:0.4em;
}

/*-- スクリーンリーダー用 --*/
#screenreader {
    position: absolute;
    top: 0em;
    left: -1000em;
    width: 900em;
}

/*-- container-inner --*/
#container-inner {
    width: 960px;
    margin: 0em auto;
    text-align:center;
}

/*-- header --*/
#header{
    padding:1.5em 0 1em 0;
    width:960px;
    text-align:left;
    margin: 0em auto;
}

#header-name {
    float:left;
    margin:0;
    padding:0;
}

#headernav-widget {
    text-align:right;
    margin:0;
    padding:0;
}

#headernav-widget-content2{
	margin:0.5em 0 0 0;
}

#headernav-widget ul {
    display:inline;
    margin:0 -1em 0 0;
    list-style-type:none;
}

#headernav-widget li {
    display:inline;
    margin:0 0 0 0.2em;
    list-style-type:none;
}

#headernav-widget img {
	vertical-align:middle;
}

/*-- main-navigation --*/
#main-navigation {
    margin:0.4em 0 0 0;
}

#main-menu {
	float:left;	
	padding:0.7em 7px;
	width:740px;
}

#main-menu ul, #main-menu p{
	padding:0;
	margin:0;
}

#main-menu ul li {
    display:inline;
    list-style-type:none;
	padding:0 0.3em;
}

#main-menu ul li a{
    white-space:nowrap;
}

#main-menu ul li a img{
    padding-right:0.2em;
}

#main-menu ul li.top {
    display:inline;
    list-style-type:none;
	padding:0 0.3em;
}

#main-search img, #main-menu img{
	vertical-align:middle;
}

#main-search #bizsearchAspQuery{
	width:120px;
}

#main-search #bizsearchAspForm{
	margin-top:8px;
}

#main-search{
	float:right;
	padding-right:7px;
	width:190px;
	text-align:right;
}

#main-search p{
	padding-top:0.7em;
}

#main-search input{
	vertical-align:middle;
}

#textfield{
	width:120px;
	vertical-align:middle;
}

/*-- content --*/
#content {
	width:960px;
    text-align:left;
    margin: 0em auto 1em;
}

#content-header{
	margin-bottom:1em;
}

/*-- topic_path --*/
#topic_path-header p, #topic_path_footer p, #topic_path_left p{
	margin:0;
	padding:0;
}

/*-- footer --*/
#footer {
    margin:0;
	padding-bottom:1em;
}

#footer-office {
    margin:5px auto;
    padding:0.3em 0.7em;
    text-align:left;
}

#footer-office-name {
    float:left;
    letter-spacing:0.15em;
	width:100px;
}

#footer-office-content {
    text-align:left;
    width: 650px;
    float: left;
}

/* 上へ戻るボタン */
#footer-topup {
    float: right;
	line-height:1.5em;
	margin-top:0.25em;
	width:150px;
}

#footer-topup-left{
	padding:0.2em 0 0.2em 0;
	text-align:center;
    width:130px;
	float:left;	
}

#footer-topup-right{
	padding:0.2em 0 0.2em 0;
	text-align:center;
    width:16px;
	float:right;	
}

/* フッター最下部 */
#footer-bottom{
	text-align:left;
}

#footer-bottom-nav{
	float:left;	
	padding:0.7em 0;
	width:550px;
}

#footer-bottom-nav ul {
	padding:0;
	margin:0;
}

#footer-bottom-nav li {
    display:inline;
    list-style-type:none;
	padding:0 0.2em;
}

#footer-bottom-nav li a{
    white-space:nowrap;
}

#footer-bottom-nav li.top {
    display:inline;
    list-style-type:none;
	padding:0 0.2em 0 0;
}

#footer-bottom-copylight {
	width: 410px;
	text-align: right;
	float: right;
}

/* content */
#big-left{
	width:100%;
    float:left;
}

#big-right{
	width:0px;
	float:right;
}

/* 左右サイドカラムのメニュー */
.side_menu {
	margin-bottom:1.5em;
}

.side_menu .title img{
	margin-left:7px;
	margin-top:0.1em;
	margin-bottom:0em;
	float:left;
}

.side_menu .title h2{
	margin-top:0.1em;
	margin-bottom:0;
	margin-left:33px;
	font-size:100%;
}

.side_menu .menu a{
	display:block;
	width:100%;
	line-height:2em;
}

.side_menu .menu ul{
    padding-left:0;
}

.side_menu .menu li{
    padding-left:2em;
    background-image:url("/share/imgs/title_bar_arrow.gif");
    background-repeat:no-repeat;
    list-style:none outside none;
    background-position:0.7em 0.5em;
}

/* 点のリスト */
.detail-free-format ul li,
#information-list ul li {
	background-image:url("/share/imgs/comn_marker.gif");
	background-position:0.3em 0.7em;
	background-repeat:no-repeat;
	list-style:none outside none;
	padding-left:1.2em;
}


/* home
-----------------------------*/
#home-left{
	width:530px;
    float:left;
}

#home-right{
	width:420px;
	float:right;
}

/*-- top-picture --*/
#top-picture{
	margin-bottom:1em;
}

#top-picture img{
	float:left;
}

/*-- information --*/
#info-left{
	float:left;
	white-space:nowrap;
}

#info-left h2{
	font-size:100%;
	line-height:normal;
	padding-top:2px;
}

#info-right{
	float:right;
	white-space:nowrap;
	padding-right:1em;
	line-height:1.6em;
	margin-top:2px;
}

#info-left img, #info-right img {
	margin:0 0.4em 0;
	vertical-align:middle;
}

#information-list ul{
	padding-left:0;
	padding-right:0;
	margin:0;
}

#information-list ul li a {
	display:block;
	width:100%;
}

/*-- read-menu --*/
.top-menu, .top-menu-right{
	width:200px;
	margin:0 0 1em 10px;
	float:left;
}

.menu-end{
	margin-bottom:0;
}

#read-menu div p{
	line-height:1.3em;
	margin-top:0.5em;
	padding:0 0 0.5em;
}


/* 一覧
-----------------------------*/

h1.list-article-top{
    height:3.55em;
    padding-left:30px;
	margin-top:0.5em;
	font-size:169%;
	line-height:360%;
}

#list-article-title{
    height:2.8em;
    padding-left:7px;
}

#list-article-title img{
    vertical-align:middle;
    padding-top:0.6em;
    float:left;
    margin-left:7px;
}

#list-article-title h2{
    float:left;
    margin-left:4px;
	margin-top:0.5em;
}

#list-article{
    width:740px !important;
	margin-bottom:3em;
}

#list-article ul{
    padding:0;
}

#list-article li{
	padding:1em 0 1em 1.2em;
    background-image:url("/share/imgs/comn_marker.gif");
    background-repeat:no-repeat;
    background-position:0.3em 1.7em;
    list-style:none outside none;
	border-bottom:1px dashed #cccccc;
}

#list-article li.no-border{
	border-style:none;
}

#list-article a{
    display: block;
    width:100%;
}

/* 詳細
-----------------------------*/
h1.detail-h1{
	font-size:185%;
	padding-left: 0.9em;
}

#page_info{
	text-align:right;
	margin-bottom: 1em;
}

#page_info span{
	margin-right: 1em;
}

#enquete{
	margin-bottom:3em;
}

#enquete .title_bar{
	height: 1.7em;
}

#enquete .title_bar .title{
	padding-left: 0.9em;
}

#enquete .bar_entry_frame .ans_btn{
    float:right;
    margin-top: 1em;
    width: 3.1em;
    height: 1.5em;
    text-align:center;
}

#enquete .bar_entry{
    margin-bottom:2em;
}

#enquete .bar_entry_frame {
    line-height:1.5em;
    padding:0.5em 1em;
}

#enquete .bar_entry_frame .ans{
    float:left;
}

#enquete .radio label.a1{
    width:10em;
}

#enquete .radio label.a2{
    width:8.5em;
}

#enquete .radio label.a3{
    width:18.0em;
}

#enquete .radio label.a4{
    width:14.0em;
}

/* フリーフォーマットエリア
-----------------------------*/
.detail-free-format h2{
    line-height:1.6em;
    font-size:169%;
    padding-left: 0.8em;
}

.detail-free-format h3{
    font-size:138%;
    padding-left: 0.8em;
	line-height:1.95em;
}

.detail-free-format h4{
    font-size:123%;
    padding-left: 0.8em;
	line-height:1.4em;
}

.detail-free-format h5{
    font-size:108%;
    padding-left: 0.9em;
}

.detail-free-format h6{
    font-size:100%;
    padding-left: 0.1em;
}

.detail-free-format thead th,
.detail-free-format thead td,
.detail-free-format tbody th,
.detail-free-format tbody td,
.detail-free-format tfoot th,
.detail-free-format tfoot td{
    border:1px solid #cccccc;
}

table thead th,
.detail-free-format table tbody th,
.detail-free-format table tfoot th{
    text-align:left;
}

.detail-free-format ol{
    list-style-type:decimal;
    margin-left:1em;
}

/* 2010.11.11 No.016 ADD Start   --*/
#header-bg-inner,
#footer-bg-inner{
    margin: 0em auto;
	width: 960px;  
}
/* 2010.11.11 No.016 ADD End   --*/

/*-- ReadSpeker --*/
#readspeaker_button1 {
    float: right;
}
/*-- ReadSpeker end --*/
